{ stdenv, autoPatchelfHook, ... }:
stdenv.mkDerivation rec {
  name = "cocktail-bar-cli";
  version = "1.0";
  src = /home/bertof/Documenti/Security/NPI/cli/cocktail-bar-cli;
  dontUnpack = true;
  nativeBuildInputs = [ autoPatchelfHook ];
  installPhase = "install -m755 -D ${src} $out/bin/cocktail-bar-cli";
}
